### Method

# Foundry Context dup_intent_manager

#### Declaration [src]

    FoundryIntentManager*
    foundry_context_dup_intent_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryIntentManager` instance.

#### Return value

Type: `FoundryIntentManager`

A `FoundryIntentManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.